<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Amos 2 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="AM.html">Bible de Jésus-Christ</a><a class="location" href="AM.html">Amos 2</a><a class="prev" href="AM1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="AM3.html">&gt;</a>
</div></div>
<div class="section chapter AM AM2 fra_bjc fra" dir="ltr" lang="fr" data-id="AM2" data-nextid="AM3" data-previd="AM1">
<div class="c">2</div>
<div class="p">
		<div class="s">Suite des jugements prononcés sur les villes et les pays d'alentour</div>
		<span class="v-num v-1">1&nbsp;</span><span id="AM2_1" class="v AM2_1" data-id="AM2_1">Ainsi parle YHWH : À cause de trois transgressions de Moab, et même de quatre, je ne le ferai pas revenir, parce qu'il a brûlé les os du roi d'Édom jusqu'à les calciner.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="AM2_2" class="v AM2_2" data-id="AM2_2">Et j'enverrai le feu dans Moab, et il dévorera les palais de Qeriyoth, et Moab mourra dans le tumulte, au milieu d'alarme de guerre et du bruit du shofar<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="AM2_3" class="v AM2_3" data-id="AM2_3">Et j'exterminerai les gouverneurs du milieu de son pays et je tuerai ensemble avec lui tous les chefs du pays, dit YHWH.</span>

		<div class="s">Yéhouda et Israël jugés à cause de leurs iniquités</div>
		<span class="v-num v-4">4&nbsp;</span><span id="AM2_4" class="v AM2_4" data-id="AM2_4">Ainsi parle YHWH : À cause de trois transgressions de Yéhouda, et même de quatre, je ne le ferai pas revenir, parce qu'ils ont rejeté la torah de YHWH et n'ont pas gardé ses ordonnances ; mais leurs mensonges que leurs pères avaient suivis les ont fait égarer.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="AM2_5" class="v AM2_5" data-id="AM2_5">Et j'enverrai le feu dans Yéhouda, et il dévorera les palais de Yeroushalaim.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="AM2_6" class="v AM2_6" data-id="AM2_6">Ainsi parle YHWH : À cause de trois transgressions d'Israël, et même de quatre, je ne le ferai pas revenir, parce qu'ils ont vendu le juste pour de l'argent et le pauvre pour une paire de sandales.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="AM2_7" class="v AM2_7" data-id="AM2_7">Ils soupirent après la poussière de la terre pour la jeter sur la tête des faibles, et ils pervertissent la voie des pauvres. Le fils et le père vont vers la même jeune fille pour profaner mon saint Nom.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="AM2_8" class="v AM2_8" data-id="AM2_8">Et ils se couchent près de chaque autel, sur les vêtements qu'ils ont pris en gage, et boivent dans la maison de leurs elohîm le vin des condamnés.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="AM2_9" class="v AM2_9" data-id="AM2_9">J'ai pourtant détruit devant eux les Amoréens qui étaient hauts comme les cèdres et forts comme les chênes ; et j'ai ruiné son fruit par-dessus et ses racines par-dessous<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="AM2_10" class="v AM2_10" data-id="AM2_10">Je vous ai fait monter du pays d'Égypte et je vous ai conduits dans le désert 40 ans pour que vous possédiez le pays des Amoréens.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="AM2_11" class="v AM2_11" data-id="AM2_11">J'ai suscité des prophètes parmi vos fils et des nazaréens<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> parmi vos jeunes hommes. N'en est-il pas ainsi, enfants d'Israël ? dit YHWH.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="AM2_12" class="v AM2_12" data-id="AM2_12">Mais vous avez fait boire du vin aux nazaréens, et vous avez donné cet ordre aux prophètes leur disant : Ne prophétisez plus<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> !</span>

		<span class="v-num v-13">13&nbsp;</span><span id="AM2_13" class="v AM2_13" data-id="AM2_13">Voici, je vais fouler le lieu où vous habitez, comme un chariot plein de gerbes foule tout par où il passe.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="AM2_14" class="v AM2_14" data-id="AM2_14">Même l'homme le plus rapide ne trouvera pas de refuge, la force du fort ne s'affermira pas, et le vaillant ne sauvera pas sa vie<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="AM2_15" class="v AM2_15" data-id="AM2_15">Et celui qui manie l'arc ne pourra pas tenir ferme, et celui qui a les pieds légers n'échappera pas, et celui qui monte le cheval ne sauvera pas sa vie.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="AM2_16" class="v AM2_16" data-id="AM2_16">Et celui qui a le cœur plein de courage d'entre les hommes vaillants s'enfuira tout nu en ce jour-là, dit YHWH.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">2:2</a><span class="text">Ez. 25:8-11.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">2:9</a><span class="text">No. 21:24-25 ; Jos. 24:8.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">2:11</a><span class="text">Le mot « nazaréen » vient de l'hébreu « nâzîr », de la racine « nâzar » qui signifie « séparer ». Il y avait deux types de nazaréens. Premièrement, ceux qui étaient appelés par Elohîm. Par exemple : Shimshôn (Samson) (Jg. 13:2-7), Shemouél (Samuel) (1 S. 1:11) et Yohanan le Baptiste (Jean-Baptiste) (Lu. 1:15). Deuxièmement, les personnes qui voulaient se consacrer à Elohîm (No. 6:1-3).</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">2:12</a><span class="text">Es. 30:10 ; Jé. 11:21 ; Mi. 2:6.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">2:14</a><span class="text">Jé. 46:6.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="AM1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="AM3.html">&gt;</a>
</div></div>
</body>
</html>